PM-COLLECT(1)

NAME
pm-collect - collect records from a local NCBI PubMed archive

SYNOPSIS
pm-collect archive current

DESCRIPTION
pm-collect collects records from the local NCBI PubMed archive in archive into files with names of the form current/pubmed001.xml.gz, using any existing such files as a starting point.

ENVIRONMENT

EDIRECT_CHUNK_SIZE
    How many records to collect in each output file (250000 by default).

SEE ALSO
archive-pubmed(1), rchive(1), xtract(1).